Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
02469 Graphics Minor Always Oct 2, 2008, 18:31 Oct 5, 2008, 21:24
Tester john_iv View Status Public Platform MAMEUI
Assigned To couriersud Resolution Fixed OS Windows XP/Vista 32-bit
Status [?] Resolved Driver warpwarp.cpp
Version 0.127u6 Fixed in Version 0.127u7 Build Normal
Summary 02469: geebee and clones: Appears to be missing its middle swinging gate
Description There should be a swinging gate between the two '10' bumpers at the top. When the ball goes through it it should act like a gate and swing for a bit based on speed. Currently only the two white triangles are showing instead of the gate [blue-ish] between them as it did previously. Layout art issue? It was blue in the snapshot I made back in the day you can also see it in the maws snapshot entry.

Tafoid: Also missing the spell letters when not toggled on.
1st snap is 0.126u2
2nd snap is 0.126u3+
Steps To Reproduce
Additional Information
Flags
Regression Version 0.126u3
Affected Sets / Systems geebee and clones
Attached Files
png file icon 0000.png (2,723 bytes) Oct 3, 2008, 02:16
png file icon 0001.png (2,544 bytes) Oct 3, 2008, 02:16
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.02667
Tafoid
Administrator
Oct 3, 2008, 02:15
Confirmed and added regression + screens